﻿@charset "utf-8";


/* 명지전문대 메인  /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
 /* 메인-레이어팝업 */
.layerPopup {min-width:400px; position:absolute; background:#fff; z-index:9; box-shadow:1px 1px 5px rgba(0,0,0,0.1);}
.layerPopup > div {width:100%; font-size:14px; padding:5px; overflow:hidden;}
.layerPopup > dl {padding:12px; font-size:13px; color:#fff; background:rgba(16,42,69,0.9); overflow:hidden;}
.layerPopup > dl > dt {float:left; cursor:pointer;}
.layerPopup > dl > dd {float:right; cursor:pointer;}

@media screen and (max-width: 1025px){
	.layerPopup {width:80% !important; min-width:auto; height:auto !important; left:50% !important; transform:translateX(-50%); z-index:9 !important;}
	.layerPopup > dl {padding:10px;}
	.layerPopup div {width:100% !Important; height:auto !important;}
	.layerPopup img {width:100% !important; height:auto !important;}
	
	#layer_0 {top:90px !important; left:15% !important; transform:translate(-15%);}
	#layer_1 {top:120px !important;}
	#layer_2 {top:150px !important; left:40% !important; transform:translate(-40%);}
	#layer_3 {top:170px !important; left:25% !important; transform:translate(-25%);}
	#layer_4 {top:200px !important; left:60% !important; transform:translate(-60%);}
}

@media screen and (max-width: 769px){
}


/* 메인wrap */
.main-wrap {overflow:hidden;}
.main-wrap * { letter-spacing: -0.05em; line-height: 1em; }

/* 공통 */
.En { font-family: 'Poppins'; text-transform: uppercase; }
.ellipsis-01 {/* display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;  */ display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; -moz-binding:url(ellipsis.xml#ellipsis);}
.ellipsis-02 {display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; white-space:normal; /* height:40px; */ line-height:1.2; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; -moz-binding:url(ellipsis.xml#ellipsis);}
.ellipsis-03 {display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; white-space:normal; /* height:40px; */ line-height:1.2; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; -moz-binding:url(ellipsis.xml#ellipsis);}
.ellipsis-05 {display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:5; white-space:normal; /* height:40px; */ line-height:1.2; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; -moz-binding:url(ellipsis.xml#ellipsis);}
.mnPrev { background: url('../images/main/icn_arr_l.png') no-repeat center center; }
.mnNext { background: url('../images/main/icn_arr_r.png') no-repeat center center; }
.mnBtn_01 { display: inline-flex; gap: 4rem; padding: 1.2em 1.9em; background: #014099; color: #fff; font-size: 1.6rem; font-weight: 700; font-family: 'Poppins'; text-transform: uppercase; border-radius: 50em; align-items: center; justify-content: space-between; }
.mnBtn_01::after { content: "\f178"; font-family: 'FontAwesome'; }
.mnBtn_01:hover { color: #fff; background: #033275; }
.mnBtn_02 { display: inline-flex; gap: 1rem; color: #fff; font-size: 1.8rem; font-weight: 500; text-transform: uppercase; align-items: center; transition: all 0.3s; }
.mnBtn_02::after { content: "\f061"; font-family: 'FontAwesome'; width: 20px; height: 20px; font-size: 8px; text-align: center; line-height: 20px; border-radius: 50em; background: #f1a906; transition: all 0.3s; }
.mnBtn_02:hover { color: #ffc133; }
.mnBtn_02:hover::after { background: #000; }
.mnTab { position: relative; }
.mnTab button { display: inline-flex; padding: 0; font-size: 1.8rem; font-weight: 700; color: #a8acb1; align-items: center; }
.mnTab button::after { content: ""; display: inline-block; margin: 0 1.3rem; width: 4px; height: 4px; border-radius: 50em; background: #a8acb1; }
.mnTab button:last-child::after { content: none; }
.mnTab button:hover, .mnTab button.on { color: #1f2742; }
.mnTab button > span { position: relative; padding: 0.5rem 0; }
.mnTab button > span::before { content: ""; position: absolute; width: 100%; height: 0.5em; bottom: 0; background: transparent; }
.mnTab button:hover > span::before, .mnTab button.on > span::before { background: #007ec4; opacity: 0.3; }
.secTop { display: flex; margin-bottom: 4rem; flex-wrap: wrap; justify-content: space-between; gap: 4rem; align-items: flex-end; }
.secTop .secL { display: flex; flex-direction: column; gap: 2rem; flex-wrap: wrap; }
.secTop .secL h3 { font-size: 3.6rem; font-weight: 700; color: #222; }
.secTop .secL h3 .subTit { margin-left: 1em; background: linear-gradient(45deg, #014099, #008d91); font-size: 1.6rem; font-weight: 900; -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.secTop .secL p { font-size: 1.8rem; color: #777; letter-spacing: -0.07em; line-height: 1.2em; word-break: keep-all; }
.secTop .secR { display: flex; gap: 4rem; align-items: center; flex-wrap: wrap; }
.mnSect {width:100%;}
.mnSect > section { padding: 9rem 0 6rem 0; }

/* 메인비주얼영역 */
.mnVisual { position:relative; width:100%; padding-top:10rem; margin: -10rem auto 0 auto; background-size:cover; /* overflow:hidden; */}
.mnVisual::before { content: ""; position: absolute; width:100%; height: clamp(60rem, 47vmax, 71.5rem); top: 0; background:url('../images/main/bg_visual_ptn.png'), linear-gradient(to top, #5ed2de, #014099, #014099) center center no-repeat; background-size: 100%; z-index: -1; }
.mnVisual .mnVisual_top { display: flex; padding: 4.5rem 0; justify-content: space-between; align-items: flex-end; gap: 4rem; flex-wrap: wrap; color: #fff; word-break:keep-all;}
.mnSlogan > *, .mnUnivSite > * { color: #fff; word-break:keep-all; }
.mnVisual .mnVisual_top .mnSlogan .main_tite { font-size: clamp(4rem, 3.3vw, 5.4rem); font-weight: 800; }
.mnVisual .mnVisual_top .mnSlogan .main_tite span { display: block; margin-bottom: 0.5em; font-size: clamp(2rem, 1.4vw, 3.8rem); font-weight: 400; }
.mnVisual .mnVisual_top .mnSlogan .sub_tite { margin-top: 1.2em; font-size: clamp(1.8rem, 1.4vw, 2.4rem); line-height: 1.2; }
.mnVisual .mnVisual_top .mnUnivSite a { display: inline-flex; padding: 1em 1.5em; font-size: clamp(1.6rem, 1.4vw, 2rem); font-weight: 700; border: 1px solid; border-radius: 50em; gap: 4rem; }
.mnVisual .mnVisual_top .mnUnivSite a::after { content: "\f061"; font-family: 'FontAwesome'; }
.mnVisual .mnVisual_top .mnUnivSite a:hover { background: rgba(255, 255, 255, 0.1); color: #fff;  }
.mnVisual .mnVisual_btm .mnSlide .slide_main { height: clamp(40rem, 29.6vw, 55rem); margin: 0 -2rem; overflow: visible;}
.mnVisual .mnVisual_btm .mnSlide .slide_main * { height: 100%; }
.mnVisual .mnVisual_btm .mnSlide .slide_main .slick-list { padding: 0; overflow: visible; }
.mnVisual .mnVisual_btm .mnSlide .slide_main .slick-slide { margin: 0 2rem; overflow: hidden; border-radius: 2rem; box-shadow: 0px 5px 50px 0px rgba(0, 0, 0, 0.2); background: #fff; }
.mnVisual .mnVisual_btm .mnSlide .slide_main .slick-slide img { width: 100%; height: 100%; object-fit: cover; opacity: 0.5; transition: all 300ms ease; }
.mnVisual .mnVisual_btm .mnSlide .slide_main .slick-slide.slick-current img { opacity: 1; }
.mnVisual .mnVisual_btm .mnSlide .slide_btns { display: flex; margin: 0 5rem; transform:translateY(-50%); }
.mnVisual .mnVisual_btm .mnSlide .slide_btns button { display:flex; width:6rem; height:6rem; justify-content:center; align-items:center; font-size:1.6rem; background:#74798e; }
.mnVisual .mnVisual_btm .mnSlide .slide_btns button.main_slide_prev { background: #fff; color:#252525; }
.mnVisual .mnVisual_btm .mnSlide .slide_btns button.main_slide_next { background: #102a45; color:#fff; }


/* quick menu */
.mnQuick { padding: 6rem 0 6rem 0 !important; background: url('../images/main/bg_quick.png') no-repeat center bottom; background-size: contain; }
.mnQuick ul { display: grid; grid-template-columns: repeat(auto-fill, 25%); border-radius: 2rem; box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1); overflow: hidden; }
.mnQuick ul li { /* padding: 4rem; */ border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.mnQuick ul li:nth-child(4n) { border-right: none; }
.mnQuick ul li:nth-child(n+5) { border-bottom: none; }
.mnQuick ul li a { display: flex; padding: 4rem; gap: 1.5rem; height: 100%; flex-wrap: wrap; flex-direction: column; word-break: keep-all; background: #fff; }
.mnQuick ul li a:hover { background: #f6faff; }
.mnQuick ul li .quickImg { display: flex; position: relative; align-items: center; justify-content: space-between; }
.mnQuick ul li .quickImg img { width: 4.5rem; height: 4.5rem; object-fit: contain; }
.mnQuick ul li .quickImg::after { content: "\f061"; font-family: 'FontAwesome'; width: 20px; height: 20px; font-size: 8px; text-align: center; color: #fff; line-height: 20px; border-radius: 50em; background: #000; }
.mnQuick ul li .quickTit { font-size: 2rem; color: #222; font-weight: 500; }
.mnQuick ul li .quickDes { font-size: 1.6rem; color: #777; line-height: 1.2em; letter-spacing: -0.07em; }


/* community */
.mnCmty { position: relative; }
.mnCmty .cmtyWrap { display: none; gap: 2rem; flex-wrap: wrap; }
.mnCmty .cmtyWrap.on { display: flex; }
.mnCmty .cmtyWrap li { flex: 1 0 20%; max-width: 25%; height: 30rem; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); }
.mnCmty .cmtyWrap li:nth-child(n+5) { display: none; }
.mnCmty .cmtyWrap a { display: flex; height: 100%; padding: 4rem; gap: 1.5rem; flex-direction: column; flex-wrap: wrap; background: #fff url('../images/main/bg_cmty_card_symbol.png') no-repeat left -1rem bottom -2rem; }
.mnCmty .cmtyWrap a:hover { background: #f6faff url('../images/main/bg_cmty_card_symbol.png') no-repeat left -1rem bottom -2rem; }
.mnCmty .cmtyWrap .cmtyTip { font-size: 1.6rem; color: #014099; font-weight: 700; }
.mnCmty .cmtyWrap .cmtyTit { font-size: 2rem; font-weight: 500; color: #333; }
.mnCmty .cmtyWrap .cmtyDes { margin-top: 1rem; font-size: 1.6rem; color: #777; }
.mnCmty .cmtyWrap .cmtyDate { margin-top: auto; text-align: right; font-size: 1.6rem; color: #a8acb1; }
.mnCmty::before { content:""; display: inline-block; width: 100%; height: 100%; position: absolute; top: 65%; background: url('../images/main/bg_gallery_symbol.png') no-repeat right top; background-size: contain; z-index: -2; }


/* photo gallery */
.mnGaly { position: relative; padding: 6rem 0 5rem 0 !important; margin-bottom: 6rem; }
.mnGaly::before { content: ""; position: absolute; width: 62%; height: 50%; top: 0; background: #f2f3f8; z-index: -1; border-radius: 0 5rem 5rem 0; }
.mnGaly::after { content: ""; position: absolute; width: 55%; height: 70%; bottom: 0; right: 0; background: #014099 url('../images/main/bg_gallery.png') no-repeat center center; background-size: cover; /* opacity: 0.1; */ z-index: -2; border-radius: 5rem 0 0 5rem; }
.mnGaly .galyWrap { margin: 0; }
.mnGaly .galyWrap .slick-list { padding: 0; display: flex; }
/* 슬라이드 시 배경이 비치는 이슈로 'galyWrapL'와 같은 크기의 가상클래스 생성 */
.mnGaly .galyWrap .slick-list::before { content: ""; display: inline-block; position: absolute; width: 60%; height: 44rem; background: #fff; }
.mnGaly .galyWrap li { display: flex; height: auto; flex: 1; gap: 8%; align-items: stretch; flex-wrap: wrap; }
.mnGaly .galyWrap .galyWrapL { position: relative; height: 44rem; width: 60%; /* width: 50vw; max-width: 82.5rem; */ /* flex: 1 0 55%; */ border: 6px solid #cacbcc; box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1); }
.mnGaly .galyWrap .galyWrapL img { display: inline-block; width: 100%; height: 100%; object-fit: cover; }
.mnGaly .galyWrap .galyWrapL button { position: absolute; width: 10rem; height: 100%; top: 50%; transform: translateY(-50%); }
.mnGaly .galyWrap .galyWrapL button.mnNext { right: 0; background: url(../images/main/icn_arr_r.png) no-repeat center, linear-gradient(to left, rgb(0 0 0 / 50%), transparent) center center; }
.mnGaly .galyWrap .galyWrapL button.mnPrev { left: 0; background: url(../images/main/icn_arr_l.png) no-repeat center, linear-gradient(to right, rgb(0 0 0 / 50%), transparent) center center; }
.mnGaly .galyWrap .galyWrapR { display: flex; position: relative; width: 30%; padding-right: 5%; margin-top: 9rem; /* flex: 1 0 40rem; */ /* background: #014099; */ color: #fff; flex-direction: column; }
.mnGaly .galyWrap .galyWrapR > * { position: relative; width: 100%; z-index: 1; word-break: break-all; }
/* .mnGaly .galyWrap .galyTit { flex: 1; margin-bottom: 2.4rem; max-height: 2.4em; height: 100%; font-size: 3rem; font-weight: 700; } */
.mnGaly .galyWrap .galyTit > a { margin-bottom: 2.4rem; min-height: 2.4em; /* height: 100%; */ font-size: 3rem; font-weight: 700; color: #fff; word-break: break-all; }
.mnGaly .galyWrap .galyDes { /* flex: 1 0 auto; */ padding-top: 2.4rem; margin-bottom: 5rem; border-top: 2px solid; font-size: 2rem; font-weight: 400; line-height: 1.3em; letter-spacing: -0.06em; }
.mnGaly .galyWrap .galyInfo { display: flex; gap: 1rem 3rem; padding-bottom: 2rem; margin-top: auto;  margin-bottom: 2rem; border-bottom: 2px solid rgba(255, 255, 255, 0.3); font-size: 1.5rem; opacity: 0.6; flex-wrap: wrap; }
.mnGaly .galyWrap .galyInfo .date::before { content: "작성일"; margin-right: 1.2em; opacity: 0.8; }
.mnGaly .galyWrap .galyInfo .view::before { content: "조회수"; margin-right: 1.2em; opacity: 0.8; }
.mnGaly .galyWrap .mnBtn_02 { width: auto; margin-left: auto; justify-content: flex-end; }
.mnGaly .galyWrap .slick-track { display: flex; }




@media screen and (max-width: 1200px){
	.secTop .secL h3 { font-size: 3.4rem; }
	
	.mnSect > section { padding: 7rem 0 6rem 0; }
	
	.mnQuick { padding: 3.4rem 0 5rem 0 !important; }
	.mnQuick ul { grid-template-columns: repeat(auto-fill, 50%);}
	.mnQuick ul li:nth-child(3n) { border-right: 1px solid #ddd; }
	.mnQuick ul li:nth-child(n+5) { border-bottom: 1px solid #ddd; }
	.mnQuick ul li:nth-child(n+7) { border-bottom: 1px solid #ddd; }
	.mnQuick ul li:nth-child(2n) { border-right: none; }
	.mnQuick ul li:nth-child(n+7) { border-bottom: none; }
	.mnQuick ul li a { padding: 2.2rem 3.5rem; gap: 1rem; flex-direction: row; align-items: center; }
	.mnQuick ul li .quickImg img { width: 3rem; height: 3rem; }
	.mnQuick ul li .quickImg::after { content: none; }
	.mnQuick ul li .quickTit { display: flex; flex: 1; justify-content: space-between; align-items: center; font-size: 1.8rem; }
	.mnQuick ul li .quickDes { font-size: 1.5rem; }
	.mnQuick ul li .quickDes br { display: none; }
	.mnQuick ul li .quickTit::after { content: "\f061"; font-family: 'FontAwesome'; width: 20px; height: 20px; font-size: 8px; text-align: center; color: #fff; line-height: 20px; border-radius: 50em; background: #000; }
	
	.mnCmty .cmtyWrap li { flex: 1 0 20%; max-width: 33.333%; }
	.mnCmty .cmtyWrap li:nth-child(n+4) { display: none; }
	.mnCmty .cmtyWrap a { padding: 3.5rem 3rem; }
	
	.mnGaly { margin-bottom: 0; padding: 6rem 0 7rem 0 !important; }
	.mnGaly::after { border-radius: 5rem 0 0 0; }
	.mnGaly::before { width: 88%; }
	.mnGaly::after, .mnGaly .galyWrap .galyWrapL, .mnGaly .galyWrap .slick-list::before, .mnGaly .galyWrap .galyWrapR { width: 100%; }
	.mnGaly .galyWrap .slick-list::before, .mnGaly .galyWrap .galyWrapL { height: 40rem; }
	.mnGaly .galyWrap li { gap: 3rem; }
	.mnGaly .galyWrap .galyWrapL button { width: 6rem; }
	.mnGaly .galyWrap .galyWrapR { width: 100%; padding: 0 5%; margin-top: 0; margin-left: auto; }
	.mnGaly .galyWrap .galyDes { -webkit-line-clamp: 2; height: 4em; }
	.mnGaly .galyWrap .galyTit > a { font-size: 2.6rem; min-height: 1.2em; -webkit-line-clamp: 1; }
	
}

@media screen and (max-width: 1025px){
}

@media screen and (max-width: 769px){
	.secTop { margin-bottom: 3rem; gap: 3rem; }
	.secTop .secL { gap: 1.2rem; }
	.secTop .secL h3 { font-size: 3.2rem; }
	
	.mnVisual .mnVisual_top { padding: 7rem 0 5rem 0; }
	.mnVisual .mnVisual_top .mnSlogan { width: 100%; text-align: center; }
	.mnVisual .mnVisual_top .mnUnivSite { display: none; }
	
	.mnQuick ul li a { padding: 2rem 2.5rem; }
	.mnQuick ul li .quickTit { font-size: 1.7rem; }

	.mnCmty .cmtyWrap li { flex: 1 0 48%; max-width: 50%; }
	.mnCmty .cmtyWrap li:nth-child(n+3) { display: none; }
	.mnCmty .cmtyWrap a { padding: 3.5rem 3rem; }
	
}

@media screen and (max-width: 576px){
	.secTop .secL h3 { font-size: 3rem; }
	
	.mnSect > section { padding: 6rem 0 4rem 0; }
	
	.mnVisual .mnVisual_top { padding: 7rem 0 5rem 0; }
	.mnVisual .mnVisual_btm .mnSlide .slide_main { height: 34rem; }
	.mnVisual .mnVisual_btm .mnSlide .slide_btns { margin: 0 2rem; }
	
	.mnCmty::before { content: none; }
	
	.mnQuick { padding: 2rem 0 5rem 0 !important; }
	.mnQuick ul { box-shadow: none; grid-template-columns: repeat(auto-fill, 33.333%); }
	.mnQuick ul li { border: none !important; }
	.mnQuick ul li a { padding: 2rem 1rem; gap: 1.8rem; background: transparent; flex-direction: column; }
	.mnQuick ul li a:hover { background: none; }
	.mnQuick ul li .quickTit { font-size: 1.6rem; text-align: center; line-height: 1.2em; }
	.mnQuick ul li .quickTit::after { content: none; }
	.mnQuick ul li .quickDes { display: none; }
	.mnQuick ul li .quickImg { padding: 2rem; border-radius: 1rem; box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1); }
	
	.mnCmty .cmtyWrap li { flex: 1 0 100%; max-width: 100%; }
	.mnCmty .cmtyWrap li:nth-child(n+2) { display: none; }
	.mnCmty .cmtyWrap a { padding: 3.5rem 3rem; }
	
	.mnGaly .galyWrap .slick-list::before, .mnGaly .galyWrap .galyWrapL { height: 30rem; }
	.mnGaly .galyWrap .galyWrapL button { width: 4rem; }
}

@media screen and (max-width: 481px){
}








